//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Norvégien)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Norvégien)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Om *…";
	"Préférences"						= "Valg…";
	"Masquer"							= "Skjul *";
	"Masquer les autres"				= "Skjul andre";
	"Tout afficher"						= "Vis alle";
	"Quitter"							= "Avslutt *";

"Fichier"								= "Arkiv";
	"Nouveau"							= "Nitt dokument";
	"Ouvrir"							= "Åpne…";
	"Fermer"							= "Lukk";
	"Tout fermer"						= "Lukk alle";
	"Restaurer"							= "Restaurere…";
	"Sauver"							= "Arkiver…";

"Édition"								= "Rediger";
	"Annuler"							= "Angre";
	"Rétablir"							= "Utfør likevel";
	"Couper"							= "Klipp ut";
	"Copier"							= "Kopier";
	"Coller"							= "Lim inn";
	"Sélectionner tout"					= "Marker alt";

"Format"								= "Format";
	"Polices"							= "Font";
		"Afficher les polices"			= "Vis fonter";
		"Gras"							= "Halvet";
		"Italique"						= "Kursiv";
		"Souligné"						= "Understreket";
		"Grossir"						= "Større";
		"Rapetisser"					= "Mindre";
		
		"Crénage"						= "Kniping";
			"Valeur par défaut"			= "Standard";
			"Aucun"						= "Ingen";
			"Resserrer"					= "Tettere";
			"Desserrer"					= "Løsere";
		"Ligature"						= "Ligatur";
//			"Valeur par défaut"			= "Standard";	//	(Norvégien)
			"Aucune"					= "Ingen";
			"Toutes"					= "Alle";
		"Ligne de base"					= "Skriftlinje";
//			"Valeur par défaut"			= "Standard";
			"Exposant"					= "Hevet tekst";
			"Indice"					= "Senket tekst";
			"Élever"					= "Hev";
			"Abaisser"					= "Senk";
		"Afficher les couleurs"			= "Vis farger";
		"Copier le style"				= "Kopier stil";
		"Coller le style"				= "Lim inn stil";

	"Texte"								= "Tekst";
		"Aligner à gauche"				= "Venstrejustert";
		"Centrer"						= "Sentrert";
		"Justifier"						= "Rette marger";
		"Aligner à droite"				= "Høyrejustert";
		
		"Sens de l'écriture"			= "Skriveretning";
			"Paragraphe"				= "Afsnitt";
			"Par défaut"				= "	Standard";
			"	De gauche à droite"		= "	Venstre til høyre";
			"	De droite à gauche"		= "	Høyre til venstre";
			"Sélection"					= "Markert område";
//			"	Par défaut"				= "	Standard";
//			"	De gauche à droite"		= "	Venstre til høyre";
//			"	De droite à gauche"		= "	Høyre til venstre";	//	(Norvégien)
		"Afficher la règle"				= "Vis linjal";
		"Copier la règle"				= "Kopier linjal";
		"Coller la règle"				= "Lim inn linjal";
"Fenêtre"								= "Vindu";
	"Placer dans le Dock"				= "Minimer";
	"Réduire/Agrandir"					= "Zoom";
	"Tout ramener au premier plan"		= "Legg alle øverst";
	
"Aide"									= "Hjelp";
	"Recherche"							= "Søk";
	"Aide1"								= "*-hjelp";

//============================================================================== 
//
//	Source Moniteur d'activité	(Norvégien)

"Vue"									= "Vis";
	"Afficher la barre d'outils"		= "Vis verktølinje";
	"Masquer la barre d'outils"			= "Skjul verktølinje";
	"Personnaliser la barre d'outils"	= "Tilpass verktølinje…";

































































